using System;

namespace WinFormClient
{
  public class RemovingItemEventArgs : EventArgs
  {
    public RemovingItemEventArgs() { }
    public RemovingItemEventArgs(bool cancel, object item)
    {
      this.Cancel = cancel;
      this.Item = item;
    }

    public bool Cancel { get; set; }
    public object Item { get; set; }
  }
}
